@charset "utf-8";
/*--MOBILE SMART PHONE--*/

@media only screen and (min-width:120px), only screen and (max-width:480px) {

body{font:14px/1.4em 'Swis721CnBTRoman', arial, helvetica, sans-serif; line-height:1.4em;}

h1, h2, h3, h4, h5, h6{line-height:1.2em;}
h1{left:inherit; top:inherit; color:#666666; font-size:4.0em; line-height:1em; letter-spacing:-3px;}
h2{font-size:3.0em; margin:0 0 10px 0; line-height:1.0em; letter-spacing:-2px; }
h3{font-size:2.0em; }
h4{font-size:1.15em; }
h5{font-size:1.1em; }
h6{font-size:1.0em; line-height:1.3em;}

/*--WRAPPER--*/
#wrapper{background:#fff; margin:0 auto; padding:0 0 0 0; width:100%; min-width:inherit; max-width:100%; position:relative}

/*-- HEADER --*/
header{padding:0; margin:0 0 7px 0; position:relative; width:100%; height:320px; }
header h1{color:#fff; position:absolute; left:0px; top:210px; font-size:5.0em; z-index:3000; line-height:0.50em; letter-spacing:-2px; display:inline-block;}
header h3{float:right; font-size:1.1em; margin:0 0px 10px 0; padding:0;}

#home header{background:none !important; padding:0; margin:0 0 7px 0; position:relative; width:100%; height:370px; }
/*--#home header h1{position:relative; left:auto; top:auto; font-size:5.0em; line-height:0.50em; letter-spacing:-2px; display:inline-block; margin:30px 0 0 -15px}--*/

#home header h1{position:relative; left:auto; top:auto; margin:15px 0 -10px -10px; font-size:4.5em; font-size:4.0em\9; z-index:3000; line-height:0.85em; display:inline-block; }
#home header h1 span{display:block; font-size:0.38em; letter-spacing:-0px; line-height:0em; margin-top:14px !important; }

/*--TOPBAR--*/
#topbar{display:block; background:#fff; height:160px; width:96%; padding:10px 4% 0 0; margin:0; position:relative; right:auto; top:auto; z-index:3000; text-align:left;}
#home #topbar{display:block; background:#fff; height:160px; width:96%; padding:10px 4% 0 0; margin:0; position:relative; right:auto; top:auto; z-index:3000; text-align:left;}

/*--Logo--*/
#logo{display:block; float:right; margin:0 0 10px 0; padding:0; width:92px; height:119px}
#logo a, #logo img{margin:0; padding:0; width:92px !important; height:119px !important}
#home #logo{float:right; margin:0 0 10px 0; padding:0; width:92px !important; height:119px !important}

/*--BANNER--*/
#banner-set{display:block; width:1124px; height:230px; padding:0; margin:100px 0 0; position:absolute; right:0; top:0; }
/*
#banner-set{width:auto; max-width:480px; min-width:120px; height:230px; padding:0; margin:0 0 0 0; float:none; position:relative; }
*/
.banner-01{background:url(../images/banner-01.jpg) -300px center no-repeat; width:100% !important; height:230px !important; margin:0; padding:0; position:relative;}
	
#h-bar {display:none;}

/*--MAIN NAVIGATION--*/
nav{padding:0; margin:5px 0 0 0; width:100%; height:auto;}
nav ul{margin:0 0 0 10px; padding:10px;  }
nav li {margin:0 0 0 25px; padding:0; position:relative; float:none; display:list-item; list-style:url(../images/bullet-2.png); border-right:none; border-bottom:1px dotted #40bf80; }
nav li a{font-size:1.1em; padding:7px 10px 7px 0px; margin:0; margin-right:0; border:none; }
nav li.active{list-style:url(../images/bullet-5.png);}
nav a.last, nav li:last-child{border:none;}
/* Main nav Dropdown */
nav li ul{position:absolute !important; left:50%; top:12px; z-index:99999 !important; width:50%;}
/* Second tier dropdown */
nav li ul ul{display:none; padding:0; margin:0; background-color:#f2f2f2; border:1px #acacac solid; position:relative; text-transform:none; color:#646363; width:170px;}
nav ul ul ul {position:absolute; top:-19px; left:165px; z-index:9000; float:none !important;}

/*--MAIN CONTENT--*/
#main-content-wrapper{margin:0; padding:0; width:100%; }
#main-content{width:90%; margin:0; padding:0 3% 0 20px; border-right:none; float:none;}
#main-content img{float:right; margin:0 8px 8px 8px; max-width:100%; height:inherit;}

.pagebanner{clear:both; float:none;}
.pagebanner p{margin-bottom:0;}

/*--HOME--*/
#home .content{max-width:480px; min-width:100px; margin:0 auto; padding:0; }
#home .main-content{width:100%; min-height:300px; margin:0; padding:20px; }
#home h2{font-size:2.5em; margin:0; }

/*--HOME EVOLVING--*/
#evolving {width:100%; height:auto; min-height:800px; background-position:0 0 }
/*--#evolving{width:100%; height:auto; max-height:inherit !important; margin:0; padding:0; overflow:hidden; position:relative; }--*/

/*--HOME FEATURES--*/
#features{width:100%; height:auto !important; margin:0; padding:0 0 0 0; overflow:inherit; position:relative; }

.features-left {display:block; width:100%; height:55px; float:none; margin:0; padding:10px 0 0 0; position:relative; background:#ccc; text-align:center;}
	
#arrownav1{width:68px; position:relative; bottom:inherit; right:inherit; left:inherit; }

 
.features-block {display:block; width:92%; height:auto !important; min-height:800px; float:none; margin:0; padding:30px 3% 20px 5%; line-height:0.8em; background:#fff; }
.features-block h3{font-size:2.6em; margin: 0 0 0; line-height:1.2em;}

.sharecol{float:left; width:125px; margin:5px 0 5px 0; }
.datacol{float:left; margin:10px 0 8px 0; padding-left:10px; border-left:1px dotted #ccc; font-size:0.85em}

/*--HOME ABOUT--*/
#about{background:#00954b none; width:100%; height:auto; min-height:800px; margin:0; padding:0; }
#about h1{width:90%; position:relative; left:-10px; top:40px;}
#about h2{margin:0 0 10px 0; font-size:2.5em;}
#about img{max-width:350px;}
.about-back{width:90%; height:auto; min-height:800px; margin:0; padding:0 0 0 0; overflow:hidden; position:absolute; top:0; left:0; z-index:0; background:#00954b;}
.about-intro{display:block; background:none; width:90%; height:auto; margin:0; padding:45px 2% 0 4%; position:relative; float:left;}
.about-intro p{color:#fff; font-size:0.95em; font-family:'Swis721CnBTRoman', Arial, Helvetica, sans-serif; margin:0 0 0.5em;}

.about-results{width:100%; min-height:200px; margin:20px 0 0 0; padding:20px 0 10px 5%; }
.ar-col{width:90%; margin:0 0 15px 0; float:none;}

/*--HOME DIVISIONS--*/
#divisions{height:auto; min-height:1250px; background: url(../images/banner-hm-divisions-2.jpg) right top no-repeat;}
#divisions h1{font-size:4em; line-height:1em; position:relative; top:inherit; margin:20px 0 0 0}
.divisions-back{display:none; }

.evolving-emblem{width:250px; height:229px; margin:0 0 10px 0; padding:0; position:relative; top:inherit; left:inherit;}
.divisions-infoblock{width:90%; padding:0px 3% 15px 3%; }
.divisions-block{min-height:860px; background:none; margin:10px 0 0 10px; padding:0; }

.i-agriculture{position:relative; top:inherit; right:inherit; padding-top:10px;}
.agriculture-line{width:90%; height:3px; top:70px; left:10px;}

.i-chemical{position:relative; top:inherit; right:inherit; }
.chemical-line{width:84%; height:1px; top:60px; right:inherit; left:10px;}
.chemical-v-line{display:none;}

.i-mining{position:relative; top:inherit; right:inherit; }
.mining-line{width:90%; height:1px; top:60px; left:10px; }
.mining-v-line{display:none;}

/*--SUB NAVIGATION--*/
#sub-navigation{float:none; padding:20px 0 0 0; margin:5px 0 0 15px; width:90%; border-top:1px dotted #ccc; border-bottom:1px dotted #ccc;}
#sub-navigation ul{margin:10px 0; padding:0 0 10px 10px;  }
#sub-navigation li{margin:5px; border-bottom:1px dotted #ccc; padding:0;}
#sub-navigation li.last, #sub-navigation li:last-child{border-bottom:none;}
#sub-navigation a{display:block; font-size:1.2em; padding:6px 0; }

/*--SIDE CONTENT--*/
.pagebanner{width:60%; height:auto; margin:0 0 0 20px; padding:0; float:none; }
.pagebanner img{float:none; width:100%; height:auto; max-width:500px;}

/*--SIDE SECTIONS--*/
aside{background:none; float:none; width:90%; margin:6px 0 2px 15px; padding:0px 2% 20px 0; }

aside section{float:none; margin:10px 0 10px 0; padding:0 0 10px 0; }
aside section h6, aside section p{font-size:1em;}
aside section label{margin-left:20px; width:15%;}
aside section input[type="text"]{width:50%;}
aside section input[type="button"]{margin:3px 0 3px 21%; }
aside section li{border-bottom:1px dotted #ccc; padding-bottom:5px; clear:both;}
aside section img{float:right; max-height:50px;}

/*--FOOTER--*/
#footerbar{width:100%; background:#00954b; }
footer{max-width:445px; min-width:80px; background:#00954b; clear:both; line-height:16px; margin:0; padding:20px 15px 30px 20px; color:#FFF; position:relative; }
footer h4{font-size:1.5em; }

footer section{width:90%; min-height:auto; margin:0 0 15px 0;  padding:0 2% 5px 0; float:none; border-right:none; border-bottom:1px dotted #40bf80;}
footer section.last{width:70%; margin:0; padding:0; border:none;}
footer section p{margin:0; padding:0 0 1em 0; font-size:1em;}
footer section ul{padding:0 0 5px 0;}
footer section li a{margin:0; padding:0; list-style:disc; font-size:1em;}
footer section .quicklinks{float:none; margin:0 0 0 2%; width:45%;}
footer input, footer textarea, footer select{width: 70% !important; font-size:13px}
footer .jNewsMod .subscriptionButton{float:left; margin:-15.5px 0 0 0;}

/*--Columns--*/
.col.left, .col.right{float:none; clear:both; width:100%;}
.col img{max-width:80px;}

}
